.html
{
	background: #FFE8E5 url("../images/123.gif") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 595px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FDDBD5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.Stile
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu87
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u87
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu88
{
	z-index: 3;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 271px;
}

#u114
{
	width: 123px;
	padding-bottom: 4px;
}

#u114:hover
{
	margin: 0px;
}

#u134
{
	width: 123px;
	padding-bottom: 4px;
}

#u114.MuseMenuActive,#u134:hover
{
	margin: 0px;
}

#u139
{
	width: 123px;
	padding-bottom: 4px;
}

#u134.MuseMenuActive,#u139:hover
{
	margin: 0px;
}

#u669
{
	width: 124px;
	padding-bottom: 4px;
}

#u139.MuseMenuActive,#u669:hover
{
	margin: 0px;
}

#u680
{
	width: 124px;
	padding-bottom: 4px;
}

#u669.MuseMenuActive,#u680:hover
{
	margin: 0px;
}

#u2082
{
	width: 124px;
	padding-bottom: 4px;
}

#u680.MuseMenuActive,#u2082:hover
{
	margin: 0px;
}

#pamphletu833
{
	z-index: 47;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u845popup
{
	z-index: 48;
}

#u846
{
	z-index: 49;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u834
{
	z-index: 50;
	width: 40px;
	margin-right: -10000px;
}

#u835
{
	width: 40px;
	height: 40px;
}

#pamphletu887
{
	z-index: 52;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 170px;
}

#u894popup
{
	z-index: 53;
}

#u895
{
	z-index: 54;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u890
{
	z-index: 55;
	width: 40px;
	margin-right: -10000px;
}

#u891
{
	width: 40px;
	height: 40px;
}

#pamphletu903
{
	z-index: 57;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 220px;
}

#u909popup
{
	z-index: 58;
}

#u910
{
	z-index: 59;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u913
{
	z-index: 60;
	width: 40px;
	margin-right: -10000px;
}

#u914
{
	width: 40px;
	height: 40px;
}

#pu988
{
	width: 0.01px;
	margin-top: 57px;
	position: relative;
}

#u988
{
	z-index: 62;
	width: 960px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E598C2;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u989-4
{
	z-index: 63;
	width: 843px;
	min-height: 50px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #FCDBD6;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u2983
{
	z-index: 186;
	width: 960px;
	top: 166px;
	left: 0px;
}

#u3016
{
	z-index: 187;
	width: 960px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#menuu3033
{
	z-index: 203;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 172px;
}

#u113,#u3060
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
}

#u3063
{
	width: 123px;
	padding-bottom: 4px;
}

#u2082.MuseMenuActive,#u835.PamphletThumbSelected,#u891.PamphletThumbSelected,#u914.PamphletThumbSelected,#u3063:hover
{
	margin: 0px;
}

#u131,#u3067
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 128px;
}

#u3068
{
	width: 123px;
	padding-bottom: 4px;
}

#u3063.MuseMenuActive,#u3068:hover
{
	margin: 0px;
}

#u138,#u3034
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 256px;
}

#u3037
{
	width: 123px;
	padding-bottom: 4px;
}

#u3068.MuseMenuActive,#u3037:hover
{
	margin: 0px;
}

#u115-4,#u137-4,#u141-4,#u3065-4,#u3071-4,#u3039-4
{
	width: 123px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#u666,#u3041
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 384px;
}

#u3042
{
	width: 124px;
	padding-bottom: 4px;
}

#u3037.MuseMenuActive,#u3042:hover
{
	margin: 0px;
}

#u679,#u3074
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 513px;
}

#u3075
{
	width: 124px;
	padding-bottom: 4px;
}

#u3042.MuseMenuActive,#u3075:hover
{
	margin: 0px;
}

#u2079,#u3081
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 642px;
}

#u3084
{
	width: 124px;
	padding-bottom: 4px;
}

#u3075.MuseMenuActive,#u3084:hover
{
	margin: 0px;
}

#u670-4,#u682-4,#u2085-4,#u3045-4,#u3077-4,#u3087-4
{
	width: 124px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#pamphletu3017
{
	z-index: 188;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u3031popup
{
	z-index: 189;
}

#u3032
{
	z-index: 190;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3018
{
	z-index: 191;
	width: 40px;
	margin-right: -10000px;
}

#u3019
{
	width: 40px;
	height: 40px;
}

#pamphletu3000
{
	z-index: 193;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 70px;
}

#u3009popup
{
	z-index: 194;
}

#u3010
{
	z-index: 195;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3003
{
	z-index: 196;
	width: 40px;
	margin-right: -10000px;
}

#u3004
{
	width: 40px;
	height: 40px;
}

#pamphletu2984
{
	z-index: 198;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u2991popup
{
	z-index: 199;
}

#u845,#u894,#u909,#u3031,#u3009,#u2991
{
	width: 40px;
}

#u2992
{
	z-index: 200;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u2989
{
	z-index: 201;
	width: 40px;
	margin-right: -10000px;
}

#u2990
{
	width: 40px;
	height: 40px;
}

#u3084.MuseMenuActive,#u3019.PamphletThumbSelected,#u3004.PamphletThumbSelected,#u2990.PamphletThumbSelected
{
	margin: 0px;
}

#pu991
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u991
{
	z-index: 67;
	width: 934px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E7BDB7;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u992-5
{
	z-index: 68;
	width: 719px;
	min-height: 39px;
	line-height: 48px;
	font-size: 40px;
	text-align: justify;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 215px;
}

#u993-4
{
	z-index: 73;
	width: 719px;
	min-height: 89px;
	color: #865A3D;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 215px;
}

#u994
{
	z-index: 77;
	width: 150px;
	height: 150px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 29px;
	background: #FFFFFF url("../images/1-u994-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3089-5
{
	z-index: 127;
	width: 459px;
	min-height: 16px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 467px;
}

#u995-4
{
	z-index: 78;
	width: 908px;
	min-height: 54px;
	color: #865A3D;
	text-align: justify;
	margin-left: 26px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3283-4
{
	z-index: 147;
	width: 908px;
	min-height: 106px;
	text-align: justify;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#pu1031
{
	width: 0.01px;
	margin-top: 42px;
	position: relative;
}

#u1031
{
	z-index: 82;
	width: 934px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1032-5
{
	z-index: 83;
	width: 719px;
	min-height: 39px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 215px;
}

#u1033-6
{
	z-index: 88;
	width: 719px;
	min-height: 89px;
	color: #865A3D;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 215px;
}

#u1034
{
	z-index: 94;
	width: 150px;
	height: 150px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 29px;
	background: #FFFFFF url("../images/2-u1034-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3090-5
{
	z-index: 132;
	width: 459px;
	min-height: 16px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 467px;
}

#u1035-5
{
	z-index: 95;
	width: 908px;
	min-height: 54px;
	color: #865A3D;
	text-align: justify;
	margin-left: 26px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3284-5
{
	z-index: 151;
	width: 908px;
	min-height: 86px;
	text-align: justify;
	margin-left: 26px;
	margin-top: 2px;
	position: relative;
}

#u1042
{
	z-index: 100;
	width: 934px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1044-4
{
	z-index: 101;
	width: 719px;
	min-height: 89px;
	color: #865A3D;
	text-align: justify;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 215px;
}

#u1045
{
	z-index: 105;
	width: 150px;
	height: 150px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 29px;
	background: #FFFFFF url("../images/3-u1045-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3356-5
{
	z-index: 176;
	width: 711px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 215px;
}

#u1046-4
{
	z-index: 106;
	width: 908px;
	min-height: 54px;
	color: #865A3D;
	text-align: justify;
	font-style: normal;
	margin-left: 26px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3285-6
{
	z-index: 156;
	width: 908px;
	min-height: 135px;
	text-align: justify;
	font-style: normal;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#pu1042,#ppu1058
{
	width: 0.01px;
	margin-top: 44px;
	position: relative;
}

#pu1058
{
	z-index: 110;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u3092-5
{
	z-index: 137;
	width: 459px;
	min-height: 16px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u1060-5
{
	z-index: 111;
	width: 719px;
	min-height: 89px;
	color: #865A3D;
	text-align: justify;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 215px;
}

#u1061
{
	z-index: 116;
	width: 150px;
	height: 150px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 29px;
	background: #FFFFFF url("../images/5-u1061-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3353-5
{
	z-index: 171;
	width: 711px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 215px;
}

#u1062-4
{
	z-index: 117;
	width: 908px;
	min-height: 54px;
	color: #865A3D;
	text-align: justify;
	font-style: italic;
	margin-left: 26px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3286-5
{
	z-index: 162;
	width: 908px;
	min-height: 136px;
	text-align: justify;
	font-style: normal;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#u1033-4,#u1035-2,#u3284-2,#u1060-2,#u3286-2
{
	font-style: italic;
}

#ppu1069
{
	width: 0.01px;
	margin-top: 47px;
	position: relative;
}

#pu1069
{
	z-index: 121;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1058,#u1069
{
	z-index: 0;
	width: 934px;
	border-style: none;
	border-color: transparent;
	background-color: #EBC1BC;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3092-5,#pu3093-5
{
	width: 0.01px;
	position: relative;
	left: 467px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 2px;
}

#u3093-5
{
	z-index: 142;
	width: 459px;
	min-height: 16px;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u1071-4
{
	z-index: 122;
	width: 719px;
	min-height: 52px;
	color: #865A3D;
	text-align: justify;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 215px;
}

#u1072
{
	z-index: 126;
	width: 150px;
	height: 150px;
	border-width: 8px;
	border-style: solid;
	border-color: #EBC1BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 29px;
	background: #FFFFFF url("../images/4-u1072-fr.jpg") no-repeat right center;
	background-size: cover !important;
}

#u3358-5
{
	z-index: 181;
	width: 711px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #865A3D;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 215px;
}

#u992-3,#u1032-3,#u3356-3,#u3353-3,#u3358-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u992,#u1032,#u3356,#u3353,#u3358
{
	line-height: 48px;
}

#u992-2,#u1032-2,#u3356-2,#u3353-2,#u3358-2
{
	font-size: 24px;
	line-height: 29px;
}

#u3288-4
{
	z-index: 167;
	width: 908px;
	min-height: 52px;
	text-align: justify;
	font-style: normal;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#u696
{
	z-index: 40;
	width: 1160px;
	padding-bottom: 10px;
	left: -100px;
	margin-top: 26px;
}

#u87_align_to_page,#u696_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u697-6
{
	z-index: 41;
	width: 734px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 127px;
}

#page .verticalspacer
{
	clear: both;
}

